log4j.rootLogger=INFO,A1

log4j.appender.A1=org.apache.log4j.FileAppender
log4j.appender.A1.File=armada.log
log4j.appender.A1.Append=false
log4j.appender.A1.layout=org.apache.log4j.PatternLayout
log4j.appender.A1.layout.ConversionPattern=%3r %-5p %c - %m%n

log4j.appender.LF5=org.apache.log4j.lf5.LF5Appender
log4j.appender.LF5.MaxNumberOfRecords=1000
